/* the-content */
.the-content{
    line-height: 20px;
    h1,h2,h3,h4,h5,h6,strong,b{
        margin:15px 0;
    }
    h1{
        font-size: 20px;
    }
    h2{
        font-size: 18px;
    }
    h3{
        font-size: 16px;
    }
    h4,h5,h6{
        font-size: 14px;
    }
    p{
       margin-bottom: 10px;
    }
    table{
        margin:15px 0;
        border:1px solid #000;
        max-width: 100% !important;
        @include mediaMaxWidth(480px){
            overflow-x: auto;
            display: block; 
        }
        tr,th,td{
            border:1px solid #000;
            padding:10px;
        }
    }
    ul{
        margin-left: 5px;
        li{
            list-style: disc; 
            margin:0 10px;
        }
    }
    ol{
        margin-left: 5px;
        li{
            list-style: decimal;
            margin:0 10px;
        }
    }
    img{
        max-width: 100%;
        height:auto;
    }
}